/*
    Default color styles - You can change this colors to any color you want
*/

/* EMPHASIZED COLOR */
span,
a:hover,a:focus,
h1 span, h2 span, h3 span,
h4 span, h5 span, h6 span,
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav > .dropdown.current-menu-ancestor > a:before,
.navbar-default .navbar-nav>.dropdown > a:hover:before,
.dropdown .dropdown-menu .dropdown-submenu > a:hover:after,
strong a,
.custom-heading a:hover h4,
.widget_nav_menu ul li span:hover,
.widget_nav_menu ul li .fa,
.widget_nav_menu ul li a:hover span,
.widget_recent_entries ul > li a .fa,
.widget_recent_entries ul > li a:hover p,
.nav .open > a:focus,
.navbar-default .navbar-nav > li.current-menu-parent > a,
.navbar-default .navbar-nav > li.current-menu-item > a,
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus,
.dropdown-menu>.current-menu-item>a,
.latest-posts a:hover h4,
.blog-post a:hover h4,
.zoom:hover .fa,
.accordion.faq .title:before,
.accordion.faq .title.active:before,
.accordion.faq .title:hover:before,
.pagination li:hover a,
.post-meta .post-author a:hover,
#filters li.is-checked a,
#filters .filter-button:hover,
.aside .rpw_posts_widget .rpw_blog h4:hover,
.widget ul li a:hover,
.aside .newsletter .newsletter-submit:hover,
.aside .widget.widget_recent_comments ul li .comment-author-link a:hover,
.comment-meta .author:hover,
.contact-info .contact-links li a:hover{
    color: #00a9da;
}

/* EMPHASIZED BACKGROUND COLOR */
.post-tag,
.button.theme-color,
.social-links.filled-circles li a:hover,
.service-block-wrapper.style-02 .icon-container,
.pagination li.active a,
.widget_tag_cloud a:hover,
.wpcf7 .wpcf7-submit{
    background-color: #00a9da;
}

/* EMPHASIZED BACKGROUND COLOR - HOVER*/
.post-tag:hover,
.widget_tag_cloud .tagcloud a:hover
.widget.widget_search .search-submit:hover,
.button.theme-color:hover,
.wpcf7 .wpcf7-submit:hover{
    background-color: #0fb5e5;
}
.service-block-wrapper .block-caption.service-block-caption-hover:hover{
    background-color: rgba(0, 169, 218, 0.8);
}

.team-member:hover .mask,
.portfolio-item-container .mask{
    background-color: rgba(0, 169, 218, 0.5);
}
.wpcf7-text:focus, 
.wpcf7-select:focus,
.wpcf7-textarea:focus {
    border-color: #00a9da;
}